Emesene 1.6.2

Emesene es un cliente de mensajería instantánea multiplataforma desarrollado en Python y GTK+ 2. Es un clon de MSN Messenger con una interfaz mas sencilla y limpia que el cliente oficial. Y da la casualidad de que estoy en el equipo de traduccion al español de emesene XD

Los cambios en esta versión son.
  • Solucionado el problema de los archivos temporales (pochu)
  • Corregido el copiar y pegar (arielj)
  • Corregido errores de affinitycache (c10ud)
  • Actualización de las traducciones
  • Otros errores corregidos
Desde la versión anterior salia un aviso al iniciar sesión que decía que se había producido un excepción aunque luego funcionaba perfectamente, pues al actualizar a esta versión se ha solucionado.

Otra novedad, es que el icono de amsn que esta  en el panel vuelve a comportarse como en versiones anteriores, por lo que si el pinchamos con el botón izquierdo del ratón aparecerá/ocultará emesene y si le damos con el derecho nos desplegará un menú.

Para instalarlo en Ubuntu :
sudo add-apt-repository ppa:bjfs/ppa
sudo apt-get update
sudo apt-get install emesene
Descarga .deb: Launchpad
Web: Emesene
Share on Google Plus

About Eduardo Parra


26 comentarios:

Anónimo dijo...

qe mal que ya no se integre al aplet indicador

Anónimo dijo...

¿Cómo que no? Se integra perfectamente.

Soker dijo...

si se integra, pero como lo hacia en versiones anteriores. Yo lo prefiero así porque antes necesitaba dos clicks para mostrar el emesene y ahora solo uno.

DarK SchneideR dijo...

Yo lo uso para chatear de vez en cuando, pero aun no se y no entiendo porque sigue llendo tan mal el envio de ficheros que no supera los 2kb de velocidad !! y sigo sin encontrar solucion a eso, ni con pidgin... tan complicado es arreglar eso? fiufff....XD

Soker dijo...

Muy cierto, no he encontrado ningun programa de mensajeria para linux que transfiera archivos a una velocidad medio decente

DarK SchneideR dijo...

tampoco consegui que funcionara la recepcion y envio de webcam :/, aunk me salia la pantallita :/

Soker dijo...

Eso es algo que tengo pendiente de solucionar, haber si saco tiempo y busco como utilizarla

Anónimo dijo...

Yo era gran fan de ese programa hasta que me hacia cierres inesperados y empece (muy reaciamente) ha utilizar amsn y la verdad que va mejor en las transferencias de archivos y las webcam se ven

Diego Jacobi dijo...

las transferencias de archivos son limitacion del protocolo no del software.
emesene soporta una version y tal vez no la mas nueva.

Yo simplemente no entiendo para que hay una opción de enviar archivos de esa forma.
Seria mucho mejor si al enviar archivos, lo que realmente se hace es crear un correo y mandarlo adjunto, de esta forma la transferencia se hace offline y no tienen que estar conectadas ambas partes para ver que la transferencia nunca termina.

Enviar correos es siempre mejor

NeoRanger dijo...

Esta caido el enlace y el repositorio.

Soker dijo...

El repositorio funciona perfectamente y los enlaces ya están arreglados.

Gracias por avisar

Eddy dijo...

Buenisimo, ya no sale el IndexError al arrancar el emesene. Saludos programados! 8|

Anónimo dijo...

HOla a todos, a mi no me funciona los repositores, alguien sabe porque?

error:

gpg: solicitando clave E2314809 de hkp servidor keyserver.ubuntu.com
gpgkeys: HTTP fetch error 7: couldn't connect to host
gpg: no se han encontrados datos OpenPGP válidos
gpg: Cantidad total procesada: 0

gracias de antemano

duk dijo...

todo solucionado gracias por todo

Hardcore dijo...

estan muertos los .deb
___

Agradecido por el repo, anda de lujo bajo 10.04 :D

Soker dijo...

@Hardcore he vuelto a cambiar los enlaces de los .deb, ya vuelven a funcionar

Anónimo dijo...

los .deb caidos de nuevo.
porque no hay actualizacion a 1.6.2 en Lucid Lynx?
visite la pagina y en las demas distros ya esta disponible.

Soker dijo...

no están porque en los repositorios de ubuntu no suelen estar las ultimas versiones de las aplicaciones. Y ya he puesto otro enlace para descargar los .deb

Loa dijo...

mui ueno :D

Loa dijo...

mui ueno :D

Anonymous dijo...

los .deb caidos de nuevo.
porque no hay actualizacion a 1.6.2 en Lucid Lynx?
visite la pagina y en las demas distros ya esta disponible.

duk dijo...

todo solucionado gracias por todo

Eddy dijo...

Buenisimo, ya no sale el IndexError al arrancar el emesene. Saludos programados! 8|

NeoRanger dijo...

Esta caido el enlace y el repositorio.

DarK SchneideR dijo...

tampoco consegui que funcionara la recepcion y envio de webcam :/, aunk me salia la pantallita :/

Soker dijo...

si se integra, pero como lo hacia en versiones anteriores. Yo lo prefiero así porque antes necesitaba dos clicks para mostrar el emesene y ahora solo uno.